{
  "_id": "S3MunxmYqxuOOpCy",
  "_key": "!items!S3MunxmYqxuOOpCy",
  "name": "Plantes d'usage courant",
  "type": "ingredient",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-ingredient.svg",
  "system": {
    "reference": "",
    "description": "<p>Ginseng, ginko, radis noir, branche de pêcher, écorce de saule…</p>",
    "school": "alchemy",
    "obtainLevel": 0,
    "obtainDifficulty": 2,
    "quantity": 1,
    "notes": ""
  }
}